@use '@angular/material' as mat;
@use '@angular/material/theming';
@use '../components/material';

@mixin icon-only-button {
  &.mat-button,
  &.mat-stroked-button {
    min-width: material.$mat-icon-button-line-height;
    width: material.$mat-icon-button-line-height;
    line-height: material.$mat-icon-button-line-height;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
